Backward Compatiblity !

Comments

3 comments

  • Avatar
    Brenda Stoetzer

    Hi Vignesh,

    Unfortunately ACR and Assure exports are not backwards compatible. If they are exported from a newer product version, they will fail to import into the older version.

    Thank you,

    Brenda Stoetzer, Support Relationship Manager

    1
    Comment actions Permalink
  • Avatar
    Brian Butters

    Vignesh,

    I can confirm Brenda's response regarding an assure 9.2 rules export not being importable to a release 9.0 system. This is prevented because the newer release may have rules changes and features that the earlier release does not understand.

    Regarding your second question, the product integration interfaces between 9.0 and 9.2 for Assure and ACR are unchanged. So mixing those would not cause any issues.

    0
    Comment actions Permalink
  • Avatar
    Vignesh Menon

    Brian,

    Thanks a lot for your response and for answering both these questions.

    BR

    Vignesh

    0
    Comment actions Permalink

Please sign in to leave a comment.



Powered by Zendesk